Bug 614209 - console-kit-daemon filling the log with debug messages
console-kit-daemon filling the log with debug messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 17:06 EDT by Donald Cohen
Modified: 2015-01-14 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Cohen 2010-07-13 17:06:17 EDT
Description of problem:
I have thousands of lines in /var/log/messages like this

Jul 13 13:30:42 number11 console-kit-daemon[1836]: DEBUG: NameOwnerChanged: service_name=':1.2274', old_service_name='' new_service_name=':1.2274'
Jul 13 13:30:42 number11 console-kit-daemon[1836]: DEBUG: NameOwnerChanged: service_name=':1.2275', old_service_name='' new_service_name=':1.2275'
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: NameOwnerChanged: service_name=':1.2276', old_service_name='' new_service_name=':1.2276'
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: NameOwnerChanged: service_name='org.freedesktop.PackageKit', old_service_name='' new_service_name=':1.2274'
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: CkManager: get session for unix process: 2432
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: uid = 0
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: pid = 30365
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: CkManager: get session for cookie
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: uid = 0
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: pid = 30365
Jul 13 13:30:43 number11 console-kit-daemon[1836]: DEBUG: CkManager: Found session '/org/freedesktop/ConsoleKit/Session2'

Are they supposed to do me some good?  If so, what do they mean?
It looks like someone left a debug switch on in the distribution.
ps shows it being run like this:
 /usr/sbin/console-kit-daemon --no-daemon
The problem seems to have started with my last reboot:
Jun 30 13:24:40 number11 console-kit-daemon[1836]: DEBUG: Debugging enabled

I see just before that in yum.log
Jun 30 13:06:21 Installed: 2:xinetd-2.3.14-31.fc12.x86_64
Could that be related?  Other yum installs/updates were done not too long
before that (trying to get virtualization software working).

Version-Release number of selected component (if applicable):
(how can I tell?

How reproducible:
(how not?)

Steps to Reproduce:
(I look in the log.)
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2010-11-03 07:59:55 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 08:16:21 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.